.search-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    font-weight: normal;
    i {
        position: absolute;
        top: 19%;
        right: 0;
        left: 73.5%;
        /* bottom: 25%; */
        /* width: 30px; */
        cursor: pointer;
    }
    input {
        padding-right: 30px;
        box-shadow: none;
        &::placeholder {
            margin-right: 10px;
        }
    }
    
}

.ico-search {
    background-image: url("/assets/icons/search.svg");
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}